/* 
Theme Name: DW-WEB
Version: 1.0  
Template: DW-WEB
*/
@import url("../xmag/style.css");body input[type="text"],
body input[type="email"],
body input[type="url"],
body input[type="password"],
body input[type="search"],
body textarea{border:1px solid #9e9e9e;}
.flat_ads_block{margin-bottom:18px;}
.order-remont input.wpcf7-text{width:100%;box-sizing:border-box;padding:7px 12px;height:40px;border-radius:2px;border:1px solid #bdbdbd;font-size:14px;letter-spacing:1px;}
.order-remont input.wpcf7-text:focus{background:#fff;border:1px solid #94c53d;outline:none;}
.order-remont input.wpcf7-submit{width:100%;max-width:200px;margin:0 auto;display:block;}
.order-remont span.wpcf7-not-valid-tip{font-size:12px;}
.order-remont .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{display:none !important;}
.order-remont div.wpcf7-mail-sent-ok{border:2px solid #94c53d;border:none;background:#94c53d;text-align:center;margin:0;margin-top:0;color:#fff;line-height:20px;padding:8px 0;}
.order-remont img.ajax-loader{display:none;}
.order-remont h3{font-size:18px !important;text-align:center;background:#94c53d;color:#fff !important;line-height:20px;padding:12px 10px !important;font-weight:normal;margin-top:-20px;margin-left:-20px;margin-right:-20px;}
.order-remont p.descr{font-size:14px;line-height:20px;margin-bottom:15px;margin-top:15px;text-align:center;}
.order-remont ul{margin:0 0 1.5em 15px !important;}
.order-remont ul li{list-style:none;line-height:20px;margin-bottom:8px;}
.order-remont ul li:before{content:'\f054';font-family:'FontAwesome';margin-right:10px;color:#94c53d;}
.order-remont p.or{text-align:center;text-transform:uppercase;margin:-12px 0 8px;font-style:italic;color:#333;}
.order-remont b{color:#333;font-weight:normal;font-style:italic;}
div.wp-polls{background:#fbfbfb;border:1px solid #9fcd4c;margin-bottom:20px;}
div.wp-polls ul.wp-polls-ul{margin:0;padding:10px 30px;}
div.wp-polls p{margin-bottom:8px;}
div.wp-polls h2{background:#81b820;display:block;color:#fff;padding:7px;text-align:center;margin-top:0 !important;}
div.wp-polls ul li:before{display:none;}
.wp-polls p .Buttons{display:block;width:100%;max-width:300px;margin:0 auto;background:#94c53d;border:none;}
.wp-polls p a{text-decoration:underline;}
.tabl-brus{width:97%;border:1px solid #D2D2D2;padding:10px 10px 0px 10px;margin-bottom:10px;}
.tabl-brus .tabl-head{width:100%;border-bottom:1px solid #D2D2D2;}
.tabl-brus .tabl-body{width:100%;padding-top:10px;}
.tabl-brus .tabl-head .tabl-head-coll{width:30%;display:inline-block;padding:10px;text-align:center;vertical-align:middle;margin-top:-10px;}
.tabl-brus .tabl-head .tabl-head-coll select{max-width:95%}
.tabl-brus .tabl-body .tabl-body-image{width:40%;display:inline-block;margin-right:1px;}
.tabl-brus .tabl-body .tabl-body-image img{max-width:100%;}
.tabl-brus .tabl-body .tabl-body-tablica{width:59%;display:inline-block;vertical-align:top;}
.tabl-brus .tabl-body .tabl-body-tablica table{vertical-align:middle;margin-bottom:10px;}
.tabl-brus .tabl-body .tabl-body-tablica table tr td{text-align:left;}
.tabl-brus .tabl-body .tabl-body-tablica table tr td span{font-weight:600}
@media only screen and (max-width:770px){.tabl-brus .tabl-head .tabl-head-coll{width:29%;}
.tabl-brus .tabl-body .tabl-body-tablica{width:58%;}
}
@media only screen and (max-width:770px){.tabl-brus{width:95%;}
.tabl-brus .tabl-head .tabl-head-coll{width:100% !important;padding:none;}
.tabl-brus .tabl-body .tabl-body-tablica{width:100%;padding:none;}
.tabl-brus .tabl-body .tabl-body-image{width:100%;padding:none;margin:none;}
img#tabl-body-image{height:auto !important;}
}
.dwqa-questions-footer .dwqa-ask-question a{background-color:#94c53d;color:#fff;border:none;border-radius:5px;}
div#tabl-body-tablica tr:first-child{background:#9fce4d;color:#fff;font-weight:600;}
.tabl-brus{background:#fbfbfb;border:1px solid #9fcd4c;padding:15px 15px 12px 15px;box-sizing:border-box;}
.tabl-brus .tabl-head .tabl-head-coll:first-child{font-weight:600;line-height:16px;color:#76b307;}
.tabl-brus .tabl-head .tabl-head-coll{box-sizing:border-box;width:32%;}
.tabl-brus .tabl-head .tabl-head-coll select{width:100%;}
.tabl-brus .tabl-body .tabl-body-image{text-align:center;}
body .gallery-caption{line-height:15px;}
nav#main-navbar.fix{position:fixed;top:0;left:0;width:100%;}
body .su-slider-prev{margin-right:0 !important;}
body .su-slider-next{margin-left:0 !important;}
body .rpwe-thumb{border:none !important;margin:0;margin-bottom:10px;padding:0 !important;}
.rpwe-block h5.rpwe-title{font-weight:normal;font-size:14px;line-height:20px;}
a[href='https://tvoidvor.com/tag/luchshee/']{display:none;}
span.posted-on{display:none;}
.archive .sep,
.search .sep{padding:0;}
body .su-custom-gallery-slide img{padding:0;border:none;border-radius:0;margin:5px;}
body .su-custom-gallery-slide{margin:0 auto;text-align:center;float:none;display:inline-block;float:none;}
body .su-custom-gallery{text-align:center;}
body .su-custom-gallery-slide:hover img{border:none;}
.su-row .su-column img{margin:0 auto;}
body .mfp-bg{opacity:0.6;}
table img.aligncenter{display:block !important;width:auto !important;margin:0 auto;min-width:100px;}
table td{border:1px solid #eaeaea;text-align:left;font-size:13px;padding:5px 3px;line-height:14px;vertical-align:middle;}
table th{text-align:center;font-size:13px;padding:6px 2px;line-height:14px;vertical-align:middle;border:1px solid #eaeaea;background:#b3d676;color:#fff;}
.table-container{width:100%;overflow:auto;-webkit-overflow-scrolling:touch;}
table tr:nth-child(2n){background:#f8f9ea;}
table.table-2 td{text-align:left;vertical-align:top;}
table.table-2 td img{margin:0 auto;}
table.table-2 td ul{margin:0 0 20px 10px;}
table.table-two-column td{font-size:15px;padding:10px 10px;line-height:22px;}
.dwqa-questions-footer{margin-top:0;margin-bottom:20px;}
.dwqa-popular-questions ul{margin:0;list-style:none;}
.dwqa-popular-questions ul li:before{content:'\f105';font-family:FontAwesome;color:#94c53d;margin-right:8px;font-size:14px;}
.dwqa-popular-questions ul li a{margin-right:8px;color:#81b71f;text-decoration:underline;font-size:14px;}
.dwqa-popular-questions ul li{margin-bottom:8px;font-size:12px;}
.submit-dwqa-question footer.entry-footer,
.dwqa-question-template-default footer.entry-footer,
.list-dwqa-question footer.entry-footer{display:none;}
.home-block-vertical .su-posts-default-loop .su-post{margin-bottom:8px;}
.home .sidebar .widget{margin-bottom:8px;}
.home .home-block-vertical .entry-meta{margin-top:0;}
.home-block-gorizont .su-posts-default-loop .su-post:first-child{padding-left:0;}
.home-block-gorizont .su-posts-default-loop .su-post:last-child{padding-right:0;}
.home .site-content{margin:8px 0 !important;}
.top-navigation{margin-right:20px;}
body article .entry-content h4.heading-h4{text-transform:none;font-weight:normal;font-size:20px;line-height:22px;padding-bottom:5px;color:#498e00;border-bottom:1px solid #e8e8e8;margin-bottom:20px;margin-top:30px !important;margin-left:0;}
body .site-content{margin:20px 0;}
header.entry-header{padding-bottom:0 !important;border:none !important;}
h1.entry-title,
.archive h1.page-title{font-size:27px;line-height:31px;border-bottom:1px solid #eaeaea;padding-bottom:10px;margin:0 0 15px !important;}
img.my-logo{float:left;max-width:40px;position:relative;top:-10px;margin-right:10px;}
header .main-navbar,
.mobile-header{background-color:#a0ce4e;background:linear-gradient(to top, #80b71e, #a0ce4e);}
.main-menu > li > a, .home-link a{font-weight:500;font-size:14px;letter-spacing:0.5px;}
.main-menu > li > a:hover, .home-link a:hover{background-color:rgba(0,0,0,0.1);color:#fff;}
ul.sub-menu li{background:#81b820;}
ul.sub-menu li a{border-top:1px solid rgba(255, 255, 255, 0.3);}
ul.sub-menu li:hover{background:#94c63d;}
.page-header span{font-weight:normal;}
.sidebar .widget{background-color:#f8f9ea;border:1px solid rgba(96, 184, 3, 0.3);}
.soc-sidebar-wrap{text-align:center;}
.soc-sidebar-wrap i.fa{font-size:25px;margin:0px 10px;}
.earn-wrap p{text-align:center;font-size:16px;margin-bottom:15px;}
.earn-wrap p strong{display:block;}
.earn-wrap a.Earn{background:#94c53d;display:block;color:#fff;text-decoration:none;padding:8px;max-width:170px;margin:0 auto;transition:all .2s;}
.earn-wrap a.Earn:hover{color:#fff;background:#61b903;}
h2.entry-title{line-height:22px;font-size:20px;margin-top:10px;}
.additional-fields{clear:both;}
.additional-fields .left, .additional-fields .right{width:49%;text-align:center;float:left;padding:0 0.5%;}
.additional-fields iframe{max-width:100%;max-height:310px;}
body .hentry.sticky{border-bottom:1px solid #53a001;}
body article.hentry.sticky:before{content:'';margin-bottom:15px;display:block;position:absolute;right:0;top:-5px;width:30px;height:30px;background-image:url(/wp-content/uploads/star.png);background-size:30px;z-index:100000000;background-color:#fff;border-radius:30px;}
figure.entry-thumbnail{position:relative;}
body .entry-thumbnail:hover img{opacity:1;}
.tag-wrap{margin-bottom:16px;}
.tag-wrap a{position:relative;padding:2px 15px 2px 5px;margin:0 0.25em 0 0;-webkit-border-radius:2px;border-radius:2px;color:#fff;font-size:13px !important;background:#a0ce4e;background:linear-gradient(to top, #80b71e, #a0ce4e);}
.tag-wrap a:hover{text-decoration:none;background:#a0ce4e;}
.tag-wrap a:before{background-color:#ffffff;border-radius:100%;content:"";display:block;height:4px;margin-top:-2px;position:absolute;right:5px;top:50%;width:4px;}
.entry-meta .category a{text-transform:none;font-weight:normal;font-size:12px;color:#fff !important;background-color:#a0ce4e;background:linear-gradient(to top, #80b71e, #a0ce4e);}
.entry-meta .category a:hover{text-decoration:none;background:#a0ce4e;}
.entry-meta .category a:before{background-color:#ffffff !important;border-radius:100%;content:"";display:block;height:4px;margin-top:-2px;position:absolute;right:5px;top:50%;width:4px;}
.pagination .nav-links{margin-bottom:18px;}
.page-template-rubrika .content-area{width:100%;}
.item-3{width:33.3%;float:left;height:280px;position:relative;border:1px solid #ffffff;box-sizing:border-box;}
.item-3 .img-item{height:100%;background-size:cover;background-position:center;}
body article .item-3 h4{position:absolute;left:0;top:40%;color:#fff;font-size:22px;line-height:28px;margin:0;text-align:center;width:100%;letter-spacing:1px;text-shadow:1px 1px 1px #000;border:none;}
.item-3 .wrpa-img{background:rgba(0, 0, 0, 0.3);height:100%;transition:all .3s;}
.item-3:hover .wrpa-img{background:rgba(0, 0, 0, 0.7);}
.item-4{width:25%;position:relative;padding:4px;padding-top:0;box-sizing:border-box;margin-bottom:15px !important;}
.page-template-rubrika .su-posts.su-posts-default-loop,
.home-block-gorizont .su-posts.su-posts-default-loop{display:flex;flex-flow:row;flex-wrap:wrap;}
.miniature{height:200px;background-size:cover;background-position:center;}
.item-4.su-post{min-height:450px;}
h2.su-post-title{line-height:18px;margin:10px 0 !important;min-height:38px;font-size:15px !important;}
h2.su-post-title a{color:#222;}
.item-2{width:50%;float:left;padding:5px;box-sizing:border-box;}
.rubrika-video iframe{max-width:100%;max-height:310px;}
.nav-previous a span,
.nav-next a span{margin-top:0.8em;}
.yuzo_related_post .relatedthumb{width:33.3% !important;box-sizing:border-box;padding:0 5px !important;margin-bottom:10px !important;}
.yuzo_related_post a:hover span.yuzo__text--title{text-decoration:underline !important;}
.entry-content{margin-bottom:0;}
.related-posts-single h4.heading-h4{margin-top:0 !important;}
.yasr-total-average-container{display:none;}
footer.entry-footer h5{font-weight:600;font-size:15px;color:#333;margin-top:0;}
footer.entry-footer .soc-but{text-align:right;}
footer.entry-footer .soc-but .ya-share2{margin-top:10px;}
footer.entry-footer{background:#f8f9ea;padding:5px 15px;border:1px solid #cae6a4;margin-top:10px;}
.widget_featured-posts a.featured-thumb{margin-right:0 !important;}
.widget_featured-posts ul#yiw-featured-post li:hover{background:none;}
ul#yiw-featured-post li:hover a{color:#498e00;text-decoration:underline;}
h4.featured-title a{text-transform:none;font-size:15px;font-weight:normal;color:#333;}
.home .entry-content ul{margin:0;}
.home .content-area{width:100%;}
.span-8{width:66.6666%;float:left;}
.span-4{width:33.33333%;float:left;}
body span.su-slider-slide-title{width:100%;max-width:100%;left:0;bottom:0;height:90px;padding:15px 20px;font-size:16px;font-weight:normal;background:rgba(0, 0, 0, 0.8);}
body .su-slider-pagination,
body .su-slider-prev,
body .su-slider-next{opacity:1;}
.su-slider .su-slider-pagination span{margin:0 3px;}
.su-slider .su-slider-pagination{top:auto;bottom:30px !important;}
.su-slider .su-slider-pagination span{background-color:rgb(255, 255, 255);}
body .su-slider .su-slider-pagination span.swiper-visible-switch{background-color:rgb(255, 255, 255);background-color:#4e9800;}
.su-slider .su-slider-prev,
.su-slider .su-slider-next{background-color:rgba(78, 152, 0, 0.7);}
.home h3.heading-h3-home{text-transform:uppercase;margin-bottom:8px;color:#fff;background-color:#a0ce4e;background:linear-gradient(to top, #80b71e, #a0ce4e);font-weight:500;font-size:15px;padding:10px 20px;letter-spacing:0.5px;font-family:'Open Sans', sans-serif;}
.miniature-bg-post{background-size:cover;background-position:center;height:100%;position:relative;}
.overlay-bg{background:rgba(0, 0, 0, 0.4);height:100%;position:ABSOLUTE;width:100%;white-space:nowrap;top:0;left:0;}
.post-bg.su-post{position:relative;margin-bottom:8px !important;padding-left:8px;height:182px;}
.post-bg.su-post .text{position:absolute;top:0;left:0;padding:20px 45px;}
.post-bg.su-post .text h2 a{color:#fff;font-size:16px;font-weight:normal;line-height:18px;text-shadow:0.5px 0.5px 0.5px #000;}
.home .su-slider{margin-bottom:0;}
.line-post.su-post .miniature{width:270px;height:175px;float:left;margin-right:15px;}
.home .sidebar{width:100%;max-width:340px;}
body .su-carousel .su-carousel-slide img{border:none;padding:0;border-radius:0;}
body .su-carousel .su-carousel-prev,
body .su-carousel .su-carousel-next{background-color:rgba(78, 152, 0, 0.7);}
div#toc_container{width:100% !important;border:1px solid #c6c5c5;background:#fbfbfb;}
.single article .entry-content h2{background:#a0ce4e;background:linear-gradient(to top, #80b71e, #a0ce4e);color:#fff;font-size:17px;padding:5px 10px;font-weight:500;}
article .entry-content h3{color:#81b820;border-bottom:1px solid #eaeaea;font-size:17px;padding-bottom:0px;}
article .entry-content h4{color:#81b820;border-bottom:1px solid #eaeaea;font-size:16px;padding-bottom:0px;text-transform:none;margin-left:15px;}
.entry-content ul{list-style:none;margin:0 0 20px 30px;}
.entry-content ul li{margin-bottom:10px;line-height:20px;}
.entry-content ul li:before{content:'\f00c';font-family:'FontAwesome';color:#9fce4d;margin-right:8px;}
div#toc_container ul li:before{display:none;}
.entry-content ul.style-2 li:before{content:'\f105';background:#9fce4d;color:#fff;width:20px;height:20px;display:inline-block;text-align:center;}
.entry-content ol{counter-reset:li;list-style:none;margin:0 0 23px 30px;}
.entry-content ol li{margin-bottom:6px;}
.entry-content ol li:before{content:counter(li);counter-increment:li;background:#94c53d;color:#fff;width:23px;height:23px;display:inline-block;text-align:center;line-height:22px;margin-right:10px;font-weight:bold;font-size:15px;}
.entry-content ol.style-2 li:before{background:transparent;color:#9fce4d;border:1px solid #9fce4d;}
blockquote{border:1px solid #eaeaea;background:#f8f9ea;border-left:5px solid #94c53d !important;position:relative;margin-left:50px;width:auto;}
blockquote strong{color:#94c53d;text-transform:uppercase;font-style:normal;}
blockquote.sovet:before{content:'Совет:';position:absolute;left:-5px;top:-28px;background:#94c53d;color:#fff;padding:2px 15px;font-style:normal;font-weight:bold;text-transform:uppercase;letter-spacing:1px;}
blockquote.vagno:before,
blockquote:before{content:'Важно:';position:absolute;left:-5px;top:-28px;background:#94c53d;color:#fff;padding:2px 15px;font-style:normal;font-weight:bold;text-transform:uppercase;letter-spacing:1px;}
blockquote.idea:before{content:'Идея:';position:absolute;left:-5px;top:-28px;background:#94c53d;color:#fff;padding:2px 15px;font-style:normal;font-weight:bold;text-transform:uppercase;letter-spacing:1px;}
blockquote.sovet,
blockquote.vagno,
blockquote.idea,
blockquote{margin-top:45px;}
.wp-caption figcaption.wp-caption-text{text-align:center;background:#f7f7f7;padding:7px;}
figure.wp-caption{font-size:13px;line-height:13px;color:#777;font-style:italic;text-align:center;background:#f7f7f7;padding-bottom:12px;}
.fx-toc{background:#fbfbfb;border:1px solid #9fcd4c;}
ol.fx-toc-list{padding-right:15px;}
h2.fx-toc-title{background:#a0ce4e;background:linear-gradient(to top, #80b71e, #a0ce4e);color:#fff;padding:8px 10px 5px !important;font-weight:500;margin:0;margin-bottom:20px;font-size:16px !important;text-transform:uppercase;font-weight:bold !important;letter-spacing:1px;}
.fx-toc ol{counter-reset:li;list-style:none;margin:0 0 23px 30px;}
.fx-toc ol li{margin-bottom:0;line-height:22px;}
.fx-toc ol li:before{content:counter(li);counter-increment:li;background:#94c53d;color:#fff;width:20px;height:20px;display:inline-block;text-align:center;line-height:20px;margin-right:10px;font-weight:normal;font-size:13px;}
.fx-toc ol.toc-even.level-2 li:before{content:counters(li,".");width:auto;background:transparent;color:#81b820;border:1px solid #9dcc49;font-size:12px;font-weight:normal;height:18px;padding:0 4px;}
ol.toc-even.level-2{margin:5px 0 5px 23px;}
ol.toc-odd.level-3{margin:5px 0 5px 30px;}
.tag-statya{margin:10px 0;}
.tag-statya a{position:relative;padding:2px 15px 2px 5px;margin:0 0.25em 0 0;-webkit-border-radius:2px;border-radius:2px;color:#fff;font-size:13px !important;background:#a0ce4e;background:linear-gradient(to top, #80b71e, #a0ce4e);margin-left:6px;margin-right:0;}
.tag-statya a:before{background-color:#ffffff;border-radius:100%;content:"";display:block;height:4px;margin-top:-2px;position:absolute;right:5px;top:50%;width:4px;}
.tag-statya a:hover{text-decoration:none;background:#a0ce4e;}
.entry-content .wsp-container ul li:before{display:none;}
strong.wsp-category-title{margin-bottom:10px;display:block;}
.su-posts.su-posts-teaser-loop{background:#fbfbfb;position:relative;border:1px solid #eaeaea;margin-bottom:16px;}
.su-posts.su-posts-teaser-loop .su-post{margin-bottom:0;}
.su-posts.su-posts-teaser-loop .su-post-thumbnail{height:auto;width:130px;margin-right:20px;}
.su-posts.su-posts-teaser-loop .su-post-thumbnail img{padding:0;border:0;border-radius:0;border-right:1px solid #ffffff;}
.su-posts.su-posts-teaser-loop p.related-heading{margin-bottom:8px;padding-top:16px;color:#222;font-size:14px;font-weight:600;}
.su-posts.su-posts-teaser-loop a{color:#82b821;text-decoration:underline;font-size:15px;}
.su-posts.su-posts-teaser-loop a:After{content:'\f101';font-family:fontAwesome;margin-left:6px;display:inline-block;}
.su-posts.su-posts-teaser-loop a:hover{text-decoration:none;}
.category-novosti p#breadcrumbs{margin-bottom:5px;}
.mc4wp-form-fields input{width:100%;max-width:100%;box-sizing:border-box;}
.wrap-sidebar .sidebar{width:100%;}
@media only screen and (min-width:1440px){.wrap-sidebar{float:right;width:28.5715%;}
}
@media only screen and (min-width:1024px){.wrap-sidebar{float:right;width: 30.6123%;}
}
@media only screen and (max-width:1023px){.span-8,
.span-4{float:none;width:100%;}
.post-bg.su-post{width:50%;float:left;box-sizing:border-box;padding-left:0;padding:5px;}
}
@media only screen and (min-width:1024px){.container{max-width:1120px;width:90%;}
.su-slider-slide img{min-height:372px;}
}
@media only screen and (max-width:992px){.item-4{width:50%;}
}
@media only screen and (max-width:768px){.mobile-navigation{background-color:#333;}
ul.sub-menu li{background:#848484;}
ul.sub-menu li:hover{background:#848484;}
div#wpfront-scroll-top-container{max-width:50px;}
a#toggler .icon:before{font-size:20px;}
.additional-fields .left, .additional-fields .right{width:100%;}
.item-3{width:50%;height:220px;}
.item-3 h4{font-size:18px;line-height:20px;}
.rubrika-video .item-2{width:100%;}
.yuzo_related_post .relatedthumb{width:50% !important;}
}
@media only screen and (max-width:550px){.item-4{width:100%;}
.item-4.su-post,
h2.su-post-title{min-height:0;}
footer.entry-footer .item-2{width:100%;}
footer.entry-footer .soc-but{text-align:left;}
.post-bg.su-post{width:100%;float:none;padding:0;}
.home .su-slider{display:none;}
}
@media only screen and (max-width:480px){blockquote{margin-left:0;}
body{font-size:15px;}
.item-3{width:100%;height:220px;}
.item-4{width:100%;}
.yuzo_related_post .relatedthumb{width:100% !important;max-width:262px;text-align:center;margin-left:auto !important;margin-right:auto !important;float:none !important;}
.line-post.su-post .miniature{margin-right:0;width:100%;float:none;}
.su-posts.su-posts-teaser-loop .su-post-thumbnail{display:none;}
.su-posts.su-posts-teaser-loop{padding:0 15px;}
.line-post.su-post .miniature{margin-bottom:13px;}
}


.fixed {
    position: fixed;
    z-index: 100;
    top: 50px;
}
.dater {
font-size: 14px;
    float: right;
}
a.skip-link.screen-reader-text {
    display: none !important;
}

.post-bg.line.su-post{
padding: 0 5px;
    box-sizing: border-box;
}
.heading-h4{
font-size: 140%;
color: #89BE34;
}